{
  "carPaint": {
    "color": "#FF00083A",
    "flakes": 0.75,
    "enabled": false
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States 7-Serial",
    "paramState": "Illinois 2011",
    "paramValue": "SIMBA"
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}